:host {
  display: flex;
  min-height: 80px;

  ::ng-deep sqtm-core-editable-text-field.entity-name {
    & > div > span {
      color: var(--current-workspace-main-color);
    }

    .sqtm-core-error-message {
      font-size: 15px;
    }
  }
}

.panel-left {
  overflow: hidden;
}

.panel-center {
  overflow: hidden;
  padding-left: 15px;

  .title {
    margin-bottom: 10px;

    font-size: 20px;
    font-weight: 600;
  }
}

.panel-right {
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-end;

  div {
    &.more-icon img {
      width: 20px;
      height: 20px;
      max-height: 25px;
    }

    &.attachment-icon {
      // text in the badge
      nz-badge ::ng-deep sup {
        font-size: 14px;
        font-weight: 600;
      }
    }
  }
}
